# Toggle

Syntax:

         toggle {<plotno> | "plottitle" | all}

This command has the same effect as left-clicking on the key entry for a plot currently displayed by an interactive terminal (qt, wxt, x11). If the plot is showing, it is toggled off; if it is currently hidden, it is toggled on. toggle all acts on all active plots, equivalent to the hotkey "i". toggle "title" requires an exact match to the plot title. toggle "ti*" acts on the first plot whose title matches the characters before the final '*'. If the current terminal is not interactive, the toggle command has no effect.